Page MenuHomePhabricator

nodemap: all check that revision and nodes match in the nodemap
ClosedPublic

Authored by marmoute on Jan 13 2020, 10:07 AM.

Details

Summary

More check is always useful.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jan 13 2020, 10:07 AM
marmoute updated this revision to Diff 19300.Jan 15 2020, 9:55 AM
marmoute updated this revision to Diff 19762.Jan 31 2020, 10:28 AM
marmoute updated this revision to Diff 19791.Jan 31 2020, 5:59 PM
marmoute updated this revision to Diff 19835.Feb 2 2020, 3:18 AM

small doc update on .#s[1]

marmoute updated this revision to Diff 19894.Feb 4 2020, 7:24 PM

rebase to latest default

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.